Saved: 06.11.2025 15:40:13
smName;Hof
dbServer;Microsoft.ACE.OLEDB.12.0
dbName;Hof_DB_6.7.2.1.mdb
dbFullPath;U:\dev\c#\_projects\SchoolManager\exec\DataBase\Hof_DB_6.7.2.1.mdb
dbSSPI;1
dbUser;admin
dbPasswort;hahaha
dbCheckBySave;1
optionLoadByStart;0
ActiveYear;2025-2026
dirDB;DataBase
dirImport;Import
dirBackup;DBBackup
dirDMS;dms
dirExamGrades;.\dms\2025-2026\Prüfungen
dirCertificates;.\dms\2025-2026\Zeugnisse
dirOfficial;.\dms\2025-2026\Urkunden
dirCourseHead;.\dms\2025-2026\Leitung
dirStudentProfile;.\dms\2025-2026\Datenblätter\Studenten
dirTeacherProfile;.\dms\2025-2026\Datenblätter\Dozenten
dirConference;.\dms\2025-2026\Konferenz
dirPreConference;.\dms\2025-2026\Notenübersicht
dirOverView;.\dms\2025-2026\Notenblätter
setBrowserFeature;0
helpFiles;.\config\info\SchoolCockpit.html;.\config\info\Dozenten.html;.\config\info\Studenten.html;.\config\info\Klassen und Fächer.html;.\config\info\Noten.html;.\config\info\Konferenz.html;
helpFilesBuilder;.\config\Info\Options.html;
LastNodePath;Hof\2025-2026
certificateTemplates;.\Config\Cert\ho
certificateFontPath;.\Config\Cert\font
certificateFont;HELVETICA;SEGOE;COURIER;TIMES;ARIAL;USETEMPLATE
certificateFontSize;11
printFont;SEGOE;HELVETICA;COURIER;TIMES;ARIAL;USETEMPLATE
printFontSize;10
serializeCertificate;0
printDuplicate;0
showPrintDialog;0
defaultPrinterName;HP Color LaserJet Pro MFP M274 PCL 6
waitToKill;1000
defaultApp;0
mergePDF;1
sumatraPath;.\config\help\SumatraPDF-32.exe
sumatraPDF;0
linesPDF;24
dbMaintenance;0
infoMaintenance;Wartungsarbeiten bis 14:00 Uhr
addElectiveSubject;0
deleteTeacher;0
gradeCeiling;1
importSColN;Anrede;Vorname;Nachname;Straße;PLZ;Ort;Geb#Datum;Geb# Ort;Telefon;Handy;E-Mail;Vertrag;Kurs
importTColN;Anrede;Vorname;Nachname;Straße;PLZ;Ort;Geb#Datum;Telefon;Handy;E-Mail;Vertrag
firstHalfYear;1
weightZGrade;1,5
excludeNJCourse;HP;SPS;ERZ04
confParameter;54
